Subject: [xml2rfc] Width of display used for HTML output

From: "Jim Schaad" <[email-masked]>
Date: Mon, 18 Mar 2013 15:29:38 -0700

Was there an explicit decision to not use the full width of the browser
window for displaying the text when the output is a .html file?  The old
version used the full width and the new version looks closer to (but not
necessarily exactly) the 72 character column width.  (It is not exact
because it does use variable width fonts)

Jim